import Vue from 'vue'
import App from './App'
// import MescrollBody from "@/components/mescroll-uni/mescroll-body.vue"
// import MescrollUni from "@/components/mescroll-uni/mescroll-uni.vue"
import FormAlert from "@/components/form-alert/h-form-alert.vue"
import PopUp from "@/components/popup/popup.vue"
// Vue.component('mescroll-body', MescrollBody)
// Vue.component('mescroll-uni', MescrollUni)
Vue.component('form-alert', FormAlert)
Vue.component('PopUp', PopUp)
Vue.config.productionTip = false

App.mpType = 'app'

const app = new Vue({
    ...App
})
app.$mount()
